Subject: Re: [lojban] Re: if lojban is logical, why are we doing the Bible?

From: "michael helsem" <[email-masked]>
Date: Thu, 18 Oct 2001 19:04:45

>From: Invent Yourself <[email-masked]>
li'o
>.i ru'a le nibli cu fenki .i le selnibli cu racli la'e di'u
>

le jdakra na fenki .iku'i le menli cu dukse leka ruble lenu jgari pe'a le 
smuni be le lifri

----------------------------------------------------------------------

"The unknown purveyors of bioterrorism have now
sent their potent blends of Anthrax to numerous U.S. locations,
targeting, for the most part, elite figures of the government
and media. But what they haven1t apparently realized is that
in our heavily classist system, these elites never come close
to their own mail." --Michael Colby

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp